# Key
`toloka.client.filter.Profile.Key` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L164)

Possible criteria for filtering users by profile.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`GENDER`|'gender'|<p></p>
`COUNTRY`|'country'|<p></p>
`CITIZENSHIP`|'citizenship'|<p></p>
`EDUCATION`|'education'|<p></p>
`ADULT_ALLOWED`|'adult_allowed'|<p></p>
`DATE_OF_BIRTH`|'date_of_birth'|<p></p>
`CITY`|'city'|<p></p>
`LANGUAGES`|'languages'|<p></p>
